#streamer
{
	height:250px;
	width:100%;
	background-repeat: no-repeat;
	background-position: center top;
}
#sidebar-area
{
	width:370px;
	margin-right:24px;
	float:right;
}
#content-area
{
	width:578px;
	min-height:800px;
	float:right;
}
#page-sticker
{
	width:374px;
	margin:0 auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-bottom: 90px;
	padding-left: 60px;
	padding-right: 40px;
	text-align: center;
}

@media only screen
and (max-width : 1120px)
{

#streamer
{
	background-position: 75% top;
}
#sidebar-area
{
	clear:right;
	margin-right:0;
	margin-top:24px;
}
#content
{
	min-height:0;
}
	
}
